/*** font ****/
@import url('https://fonts.googleapis.com/css?family=Maven+Pro:400,700,900');
/*************************************************************************************************************************************************
RESET
*************************************************************************************************************************************************/
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b,u,i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav,output, ruby, section, summary,time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;vertical-align: baseline;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
/*ol, ul {list-style: none;}*/
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing: 0;}

/*************************************************************************************************************************************************
GLOBAL
*************************************************************************************************************************************************/

* {
  box-sizing: border-box;
}
body {
  font-family: 'Maven Pro', sans-serif;
  font-size: 1rem;
  font-weight: normal;
  line-height: 1.5;
  padding-top: 75px;
}
h1 {
  text-transform: uppercase;
  font-size: 2.5rem;
  font-weight: 900;
}
h2 {
  text-transform: uppercase;
  font-size: 2rem;
  font-weight: 900;
}
ul, ol {
  padding-left: 25px;
}
button {
  outline: none;
}
a {
  text-decoration: none;
  color: #FC4444;
  font-weight: bold;
}
strong {
  font-weight: bold;
}
h1, h2, h3, h4, h5, h6, p {
  margin: 1rem 0;
  line-height: 1.2;
}
.author-date {
  display: block;
  height: auto;
  font-weight: normal;
  font-style: italic;
  font-size: .9rem;
}

/**  slick specific styling  **/

.slick-next {
  right: 0;
}
.slick-prev {
  left: 0;
}
.slick-track {
  padding: 1rem 0;
}
.slick-dots li {
  position: relative;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  border: 2px solid #2B7A78;
}
.slick-dots li button {
  position: absolute;
  top: 50%;
  left: 50%;
  padding: 0;
  margin: 0;
  transform: translate(-50%, -45%);
}
.slick-dots li button::before {
  font-size: 10px;
  color: #2B7A78 !important;
}
.sub-heading {
  font-weight: 1.75rem;
  text-transform: uppercase;
}
.large-body {
  font-weight: normal;
  font-size: 1.25rem;
}
.cta {
  display: block;
  width: 100%;
  max-width: 220px;
  margin: 1rem auto;
  padding: .55rem 1rem;
  text-decoration: none;
  text-align: center;
  text-transform: uppercase;
  font-weight: 900;
  background: #FC4444;
  color: white;
  border-radius: 4px;
}
.cta-outline {
  display: block;
  width: 100%;
  max-width: 220px;
  padding: .55rem 1rem;
  text-decoration: none;
  text-align: center;
  text-transform: uppercase;
  font-weight: normal;
  border: 2px solid white;
  color: white;
  border-radius: 4px;
}
.container {
  width: 100%;
  max-width: 1420px;
  margin: 0 auto;
  padding: 1rem;
}
.container-wrap {
  width: 100%;
  max-width: 1420px;
  margin: 0 auto;
}

/*************************************************************************************************************************************************
HEADER
*************************************************************************************************************************************************/

.home-header {
  background: url('../imgs/main-header.jpg');
  background-size: cover;
  background-position: center center;
  min-height: 700px;
  padding: 70px 0 1.5rem;
}
.home-header .container {
  background: rgba(46, 180, 177, .8);
  background: linear-gradient(to right, rgba(46, 180, 177, .8) 0%, rgba(23, 90, 89, .8) 100%);
  color: white;
  border-radius: 20px;
}
.home-header .container h1, .home-header .container p {
  text-align: center;
}

.header-404 {
  position: relative;
  background: url('../imgs/main-header.jpg');
  background-size: cover;
  background-position: center top;
  min-height: 600px;
  padding: 300px 0 0;
}
.header-404 .container {
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  background: rgba(46, 180, 177, .8);
  background: linear-gradient(to right, rgba(46, 180, 177, .8) 0%, rgba(23, 90, 89, .8) 100%);
  color: white;
  border-radius: 20px 20px 0 0;
}
.header-404 > .container > h5 {
  font-size: 1.75rem;
  font-weight: normal;
  line-height: 1;
}
.header-404 > .container > h3 {
  font-size: 3.5rem;
  font-weight: bold;
  margin: 0;
  line-height: 1;
}
.icon-404 {
  max-width: 150px;
  margin: 0 auto;
}
.icon-404 img {
  width: 100%;
  height: auto;
}


/*************************************************************************************************************************************************
NAV
*************************************************************************************************************************************************/

.main-nav {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background: #FC4444;
  color: white;
  padding: 0;
  z-index: 999;
}
.main-nav .container-wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  min-height: 75px;
  padding: 0;
}
.site-logo {
  display: inline-block;
  vertical-align: middle;
  max-width: 300px;
  padding: .5rem;
}
.site-logo img {
  width: 100%;
  height: auto;
}
.main-nav-links {
  display: inline-block;
  vertical-align: middle;
  list-style: none;
  padding: 0;
}
.main-nav-links > li {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  padding: .5rem 1rem;
  border-radius: 15px;
  transition: all .25s ease;
}
.main-nav-links > li:hover {
  background: #C13E3E;
}
.main-nav-links a {
  text-decoration: none;
  color: white;
  text-decoration: none;
  text-transform: uppercase;
}
.main-nav-links li:last-child a {
  display: inline-block;
  vertical-align: middle;
}
.sub-menu {
  position: absolute;
  width: 100%;
  left: 0;
  top: 58px;
  height: 0;
  overflow: hidden;
  padding: 0;
  list-style: none;
  background: white;
  box-shadow: 0 0 7px rgba(0, 0, 0, .25);
  transition: all .25s ease-in-out;
}
.sub-menu a {
  display: block;
  width: 100%;
  padding: .5rem;
  color: #FC4444;
}
.sub-menu a:hover {
  background: #FC4444;
  color: white;
}
.caret {
  display: inline-block;
  vertical-align: middle;
  padding: 0 .5rem;
}
.caret:hover {
  cursor: pointer;
}
.hamburger {
  display: none;
}
.hamburger-inner, .hamburger-inner::after, .hamburger-inner::before {
  background: white;
}

/*************************************************************************************************************************************************
CONTENT
*************************************************************************************************************************************************/

.breadcrumbs{
  font-size: 14px;
}
.author{
}

/***  casino cards  ***/
.casino-cards {
  text-align: center;
  padding: 0 1rem;
}
.casino-card {
  display: inline-block;
  vertical-align: top;
  width: 100%;
  max-width: 340px;
  padding: 1rem;
  margin: .5rem;
  border: 8px solid #2EB4B1;
  border-radius: 20px;
  transition: all .25s ease;
}
.casino-card:hover {
  transform: scale(1.05, 1.05);
  border: 8px solid #2B7A78;
}
.casino-img {
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 200px;
  margin: 0 auto;
  min-height: 129px;
  max-height: 130px;
}
.casino-img img {
  width: 100%;
  height: auto;
}
.casino-bonus h3 {
  font-size: 2.8125rem;
  font-weight: 900;
  color: #F9E093;
  text-transform: uppercase;
}
.casino-bonus p {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: .5rem 0;
  min-height: 51px;
}
.casino-btns {
  text-align: center;
}
.casino-btns a {
  margin: 1rem auto 0;
}

/***  game cards  ***/

.game-cards {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: center;
  padding: 0;
  text-align: center;
}
.game {
  display: inline-block;
  vertical-align: top;
  width: 100%;
  max-width: 200px;
  text-align: center;
  padding: .5rem;
  margin: 1rem;
  background: #2EB4B1;
  border-radius: 20px;
}
.game a {
  display: block;
  text-decoration: none;
  color: white;
}
.game h3 {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1.175rem;
  font-weight: 900;
  text-transform: uppercase;
  min-height: 56px;
  margin: 0;
}
.game-icon {
  max-width: 110px;
  margin: 0 auto;
}
.game-icon img {
  width: 100%;
  height: auto;
}

/***  news intro on homepage  ***/

.news-intro {
  text-align: center;
}
.news-intro .container {
  padding: 0;
}
.news-intro h2 {
  color: #FC4444;
}

/***  hp news section  ***/

.hp-news {
  text-align: center;
}
.hp-news-article {
  display: inline-block;
  vertical-align: top;
  width: 100%;
  max-width: 400px;
  overflow: hidden;
  margin: 0 2.9rem;
  border-radius: 20px;
  text-align: center;
}
.hp-news-articles .container {
  padding: 0 ;
}
.hp-news-article > a {
  text-decoration: none;
  color: white;
}
.overlay {
  display: block;
  padding: 1rem 1rem 2rem;
  transition: all .25s ease;
}
.overlay a {
  text-decoration: none;
  color: #202020;
  transition: all .25s ease;
}
.overlay:hover .hp-news-article-meta a {
  color: white;
}
.overlay:hover .news-icon img {
  display: block;
}
.hp-news-article-meta {
  position: relative;
  background: rgba(255, 255, 255, .7);
  padding: 1rem;
  border-radius: 20px;
  transition: all .25s ease;
}
.news-icon {
  max-width: 50px;
  min-height: 33px;
  margin: 0 auto;
}
.news-icon img {
  width: 100%;
  height: auto;
  display: none;
}
.overlay:hover .hp-news-article-meta {
 background: transparent;
 color: white;
}
.overlay:hover .hp-news-article-meta > .cta {
  background: transparent;
  transition: all .25s ease;
}
.overlay:hover {
  background: rgba(252, 68, 68, .7);
  width: 100%;
  height: 100%;
}
.hp-news-article-meta h3 {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0;
  font-size: 1.25rem;
  min-height: 66px;
  line-height: 1.1;
}
.hp-news-article-meta p {
  margin: 0 0 .5rem;
  min-height: 72px;
}
.hp-news-article-meta .cta {
  position: absolute;
  left: 50%;
  bottom: -40px;
  transform: translateX(-50%);
  color: white;
}

.hp-news .slick-prev::before {
  color: #2B7A78;
}
.hp-news .slick-prev {
  z-index: 100;
  left: 15px;
}
.hp-news .slick-next::before {
  color: #2B7A78;
}
.hp-news .slick-next {
  z-index: 100;
  right: 15px;
}

/***  hp games section  ***/

.hp-games {
  display: flex;
  justify-content: center;
  align-items: center;
  background: url('../imgs/sectionbgdice.jpg');
  background-size: cover;
  background-position: center center;
  padding: 2rem 0;
}
.hp-games .container {
  text-align: center;
  background: linear-gradient(to right, rgba(46, 180, 177, .8) 0%, rgba(23, 90, 89, .8) 100%);
  color: white;
  border-radius: 20px;
  margin: 0;
}

.conclusion {
  text-align: center;
  padding: 1rem;
}
.conclusion .container {
  padding: 0;
}

/*====================
SECONDARY PAGE TEMPLATES
=====================*/

/**  casino reviews grid  **/

.casino-review-grid {
  font-size: 0;
  text-align: center;
  background: url('../imgs/pattern.png'), #2B7A78;
  overflow: hidden;
}
.casino-review {
  display: inline-block;
  vertical-align: top;
  width: 24%;
  max-width: 340px;
  margin: .5%;
  font-size: 1rem;

}
.casino-rv-logo {
  position: relative;
  background: #ccc;
  width: 100%;
  min-height: 180px;
  border-radius: 24px;
  overflow: hidden;
}
.casino-rv-logo img {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: auto;
  transform: translate(-50%, -50%);
}
.casino-rv-name {
  text-transform: uppercase;
  font-size: 1.125rem;
  text-align: center;
  margin: 0;
  padding: .75rem;
}
/* .load-more {
  display: block;
  width: 100%;
  max-width: 225px;
  margin: 1rem auto;
  padding: .75rem;
  background: #FC4444;
  color: white;
  color: white;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 1.125rem;
  border: none;
  text-align: center;
  border-radius: 8px;
  box-shadow: 0 0 12px rgba(0, 0, 0, .25);
} */

/* casino review parent page */

.rv-con-1 {
  display: flex;
  justify-content: center;
  align-items: center;
  background: url(../imgs/sectionbgdice.jpg);
  background-size: cover;
  background-position: center center;
  padding: 2rem 0;
}
.rv-con-1 .container {
  text-align: center;
  background: linear-gradient(to right, rgba(46, 180, 177, .8) 0%, rgba(23, 90, 89, .8) 100%);
  color: white;
  border-radius: 20px;
  margin: 0;
}
.rv-wrapper {
  font-size: 0;
  overflow: hidden;
  text-align: center;
}
.rv {
  display: inline-block;
  vertical-align: top;
  width: 24%;
  max-width: 328px;
  margin: .5%;
  font-size: 1rem;
}
.rv-logo {
  position: relative;
  background: #ccc;
  width: 100%;
  min-height: 180px;
  border-radius: 24px;
  overflow: hidden;
}
.rv-logo img {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: auto;
  transform: translate(-50%, -50%);
}

/* Single/Specific Brand Casino Page */

.screenshots {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: center;
  text-align: center;
}
.screenshot {
  display: inline-block;
  vertical-align: top;
  width: 100%;
  max-width: 315px;
  height: 189px;
  margin: .75rem .75rem .75rem 0;
  border-radius: 24px;
  overflow: hidden;
}
.screenshot img {
  width: 100%;
  height: auto;
}
.page-logos {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  text-align: center;
}
.page-logo {
  display: inline-block;
  vertical-align: top;
  width: 100%;
  max-width: 320px;
  height: 200px;
  margin: .75rem .75rem .75rem 0;
  border-radius: 24px;
  overflow: hidden;
}
.page-logo img {
  width: 100%;
  height: auto;
}

/* News Pages */

.news {
  font-size: 0;
}
.main-content, .sidebar {
  display: inline-block;
  vertical-align: top;
  font-size: 1rem;
}
.main-content {
  width: 70%;
  padding-right: .5rem;
}
.sidebar {
  width: 30%;
  background: #2EB4B1;
}
.sidebar h4 {
  background: #2B7A78;
  color: white;
  padding: 1rem;
  margin: 0;
}
.sidebar ul {
  list-style: none;
}
.sidebar ul li {
  padding: .5rem 0;
}
.sidebar a {
  color: white;
}
.news-grid {
  text-align: center;
}
.news-grid-article {
  display: inline-block;
  vertical-align: top;
  width: 32%;
  max-width: 350px;
  overflow: hidden;
  margin: .5%;
  border-radius: 20px;
  text-align: center;
}
.hp-news-articles .container {
  padding: 0 ;
}
.news-grid-article > a {
  text-decoration: none;
  color: white;
}
.news-grid-article-overlay {
  display: block;
  padding: 1rem 1rem 2rem;
  transition: all .25s ease;
}
.news-grid-article-overlay a {
  text-decoration: none;
  color: #fff;
  transition: all .25s ease;
}
.news-grid-article-overlay:hover .news-grid-article-meta a {
  color: white;
}
.overlay:hover .news-grid-icon img {
  display: block;
}
.news-grid-article-meta {
  position: relative;
  background: rgba(0, 0, 0, .7);
  padding: 1rem;
  border-radius: 20px;
  transition: all .25s ease;
}
.news-grid-icon {
  max-width: 50px;
  min-height: 33px;
  margin: 0 auto;
}
.news-grid-icon img {
  width: 100%;
  height: auto;
  display: none;
}
.news-grid-article-overlay:hover .news-grid-article-meta {
 background: transparent;
 color: white;
}
.news-grid-article-overlay:hover .news-grid-article-meta > .cta {
  background: transparent;
  transition: all .25s ease;
}
.news-grid-article-overlay:hover {
  background: rgb(252, 68, 68);
  width: 100%;
  height: 100%;
}
.news-grid-article-meta h3 {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0;
  font-size: 1rem;
  min-height: 65px;
  line-height: 1.1;
}
.news-grid-article-meta p {
  font-weight: normal;
  margin: 0 0 .5rem;
  min-height: 72px;
}
.news-grid-article-meta .cta {
  position: absolute;
  left: 50%;
  bottom: -40px;
  transform: translateX(-50%);
  color: white;
}

/**  sitemap  **/

.sitemap a h3 {
  color: black;
  font-size: 1.5rem;
}
.sitemap h3 {
  color: black;
  font-size: 1.5rem;
}

/*************************************************************************************************************************************************
FOOTER
*************************************************************************************************************************************************/

footer {
  position: relative;
  background: #17252A;
  text-align: center;
}
.back-to-top {
  position: absolute;
  top: 15px;
  right: 15px;
  width: 50px;
  height: 50px;
  border-radius: 12px;
  background: #4E4E4E;
  color: white;
}
.back-to-top span {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.back-to-top:hover {
  cursor: pointer;
}
footer .container-wrap {
  padding: 2rem 0;
}
.footer-nav {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: center;
  list-style: none;
  border-bottom: 1px solid #4E4E4E;
  padding: 0 0 1rem 0;
}
.footer-nav li {
  display: inline-block;
  vertical-align: middle;
  padding: 1rem;
}
.footer-nav a {
  color: white;
  text-transform: uppercase;
  text-decoration: none;
}
.trust {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  padding: 1rem 0 0;
}
.trust .gambleaware {
  display: inline-block;
  vertical-align: middle;
  max-width: 225px;
  padding: 0 1rem;
}
.trust .gambleaware img {
  width: 100%;
  height: auto;
}
.trust ul {
  list-style: none;
  display: inline-block;
  vertical-align: middle;
}
.trust ul li {
  display: inline-block;
  vertical-align: middle;
  padding: 0 1rem;
  text-align: center;
}
.trust ul li a {
  display: block;
}
.copy {
  background: #2EB4B1;
  text-align: center;
  color: white;
  font-size: .9rem;
  padding: .25rem;
}
.copy a{
  color: #FFF;
}


/*************************************************************************************************************************************************
MEDIA QUERIES
*************************************************************************************************************************************************/
@media screen and (max-width: 1455px) {
  .back-to-top {
    top: 97px;
    right: 50%;
    transform: translateY(50%);
  }
}
@media(max-width: 1357px) {
  .news-grid-article {
    width: 50%;
  }
}
@media(max-width: 1280px) {
  .hp-news-article {
    margin: 0 1.7%;
  }
}
@media(max-width: 1240px) {
  .rv, .casino-review {
    width: 48%;
  }
}
@media(max-width: 1100px) {
  .hp-news-article {
    margin: 0 .5%;
    max-width: 100%;
  }
}
@media(max-width: 1071px) {
  .main-content, .sidebar {
    display: block;
    width: 100%;
  }
  .news-grid-article {
    width: 32%;
  }
}

@media screen and (max-width: 1024px) {
    .hamburger {
      display: inline-block;
    }
    .hamburger:hover {
      opacity: 1;
    }
    .site-logo {
      position: relative;
      max-width: 230px;
      z-index: 20;
    }
    /* .main-nav .container-wrap {
      padding: 0 2rem;
    } */
    .main-nav-links {
      position: fixed;
      top: -100%;
      left: 0;
      background: #FC4444;
      padding: 2rem 0;
      width: 100%;
      transition: all .25s ease;
    }
    .main-nav-links li {
      display: block;
      text-align: center;
      padding: .5rem 1rem;
    }
    .sub-menu {
      position: static;
    }
    .home-header {
      padding: 175px 0 0;
      background-size: cover;
    }
    .home-header .container {
      border-radius: 0;
    }
    .hp-games {
      padding: 2rem 1rem;
    }
    .trust, .footer-nav {
      justify-content: center;
    }
    .footer-nav li {
      display: block;
      width: 100%;
    }
    .back-to-top {
     position: static;
     margin: 0 auto;
    }

}
@media(max-width: 959px) {
  .news-grid-article {
    width: 48%;
  }
}
@media(max-width: 768px) {
  .game-cards {
    font-size: 0;
    padding: 0;
  }
  .game {
    max-width: 100%;
    width: 45%;
    margin: 2%;
    font-size: 1rem;
  }
  .news-intro {
    padding: 2rem 1rem;
  }
  .hp-news-articles {
    padding: 0 1rem 2rem;
  }
  .hp-news-article:first-child{
    display: block;
    width: 100%;
    background-position: center center !important;
    background-size: cover !important;
    /* max-width: 600px; */
    overflow: hidden;
    margin: .5rem auto;
    border-radius: 20px;
    text-align: center;
  }
  .hp-news-article:first-child .overlay {
      display: block;
      padding: 4rem 2rem;
      transition: all .25s ease;
  }
  .hp-news-article:first-child .overlay a {
    color: black;
  }
  .hp-news-article:first-child .hp-news-article-meta .cta {
    color: white;
  }
  .hp-news-article:first-child .hp-news-article-meta {
    position: relative;
    width: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, 0%);
    background: rgba(255, 255, 255, .7);
    color: black;
    padding: 1.25rem 2rem;
    border-radius: 20px;
    float: none;
    transition: all .25s ease;
  }
  .hp-news-article:first-child .cta {
    display: block;
    position: absolute;
    left: 50%;
    bottom: -40px;
    transform: translateX(-50%);
  }
  .hp-news-article {
    position: static;
    background-size: contain !important;
    background-position: left center !important;
    background-repeat: no-repeat !important;
    width: 100%;
    margin: .5rem 0;
  }
  .hp-news-article .overlay {
    position: static;
    padding: 0;
  }
  .overlay:hover .hp-news-article-meta {
    background: #FC4444;
}
  .hp-news-article .hp-news-article-meta {
    position: static;
    background: rgba(252, 68, 68, 1);
    color: white;
    border-radius: 0 20px 20px 0;
    width: 73%;
    max-width: 535px;
    float: right;
  }
  .news-icon {
    display: none;
  }
  .hp-news-article-meta h3 {
    margin: 0;
  }
  .hp-news-article .cta {
    display: none;
  }
  .overlay a {
    color: white;
  }
}
@media(max-width: 640px) {
  .news-grid-article {
    width: 99%;
    margin: 1rem .5%;
  }
}
@media(max-width: 628px) {
  .rv, .casino-review {
    width: 100%;
    margin: 1rem 0;
  }
}
@media(max-width: 500px) {
  .game h3 {
    font-size: 1.1rem;
  }
}
@media(max-width: 452px) {
  .hp-news-article {
    padding: 1rem;
    background-size: cover !important;
  }
  .hp-news-article .hp-news-article-meta {
    width: 100%;
    border-radius: 20px;
    background: rgba(252, 68, 68, .95);
  }
}
@media(max-width: 375px) {
  h1 {
    font-size: 1.5rem;
  }
  h2 {
    font-size: 1.25rem;
  }
  .game h3 {
    font-size: 1rem;
  }
}
